<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
/**
 * Tutorial: PHP Login Registration system
 *
 * Page : Logout
 */
 
// start session
session_start();
 
// Destroy user session
unset($_SESSION['uid']);
 
// Redirect to index.php page
header("Location: index.php");
?>
